<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_資本資產變動表>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>130101採權益法之股權投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註>:
1.資本資產成本增加數385,727,849元＝屬預算執行增加數319,930,671元＋其他依財產規制移入、受贈或土地依公告地價申報增值等增加數65,797,178元。
2.設備及投資預算執行數324,935,201元＝本年度預算執行數296,128,915元＋以前年度保留預算執行數28,806,286元。
3.預算採購增加數319,930,671元，較設備及投資預算執行數324,935,201元，減少5,004,530元，主要係：
(1)資訊設備汰換計畫及強化科技緝毒蒐證量能計畫未達登載財產標準列為物品，計減少1,659,500元。
(2)臺中市處及花蓮縣站耐震補強規劃設計監造服務費等不列入財產設備帳，計減少208,437元。  (3) 資通安全處104年度微軟企業大量授權軟體採購(軟體已入帳)，計減少3,136,593元。</備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>130201非採權益法之股權投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>139901其他長期投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140101土地</科目名稱>
        <取得成本>3674969433</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>3674969433</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140201土地改良物</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140401房屋建築及設備</科目名稱>
        <取得成本>1937485507</取得成本>
        <以前年度累計折舊_長期投資評價>-545533949</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-28146193</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>1363805365</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140501機械及設備</科目名稱>
        <取得成本>1267591486</取得成本>
        <以前年度累計折舊_長期投資評價>-908021273</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>165566179</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>11159628</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-87072651</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>426904113</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140601交通及運輸設備</科目名稱>
        <取得成本>528208665</取得成本>
        <以前年度累計折舊_長期投資評價>-417709043</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>56462981</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>26878689</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-688913</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>139395001</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140701雜項設備</科目名稱>
        <取得成本>485341628</取得成本>
        <以前年度累計折舊_長期投資評價>-391764994</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>11091537</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>11335921</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-8875243</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>84457007</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140801租賃資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140901租賃權益改良</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>141001收藏品及傳承資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>141101購建中固定資產</科目名稱>
        <取得成本>21300000</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>76627784</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>97927784</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>149901其他固定資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>150101遞耗資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>160101權利</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>160102電腦軟體</科目名稱>
        <取得成本>83510047</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>75979368</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>35491684</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>123997731</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>160104發展中之無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>160199其他無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>170201其他資本資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
</CGBA2395C_資本資產變動表>
